Ondersteuning » Overige » PHP update

  • Ik had de php van mijn website geupdate naar 8.0. de website deed het goed, maar ik kon niet meer bewerken in wprdpress. Terug in 7,4 kan dat weer wel. Mijn WP is de laatste versie. Hoe kan dit?

1 reactie aan het bekijken (van in totaal 1)
  • Guido

    (@guido07111975)

    Hallo Ruud,

    Als je WordPress zelf up-to-date is, is dit waarschijnlijk een conflict met je thema of een plugin. Die kan (nog) niet overweg met PHP 8+.

    Guido

1 reactie aan het bekijken (van in totaal 1)